XmMultiListDeselectItems(3)

NAME
XmMultiListDeselectItems — A MultiList function that deselects items in the list by matching column entries

SYNOPSIS

#include <Xm/MultiList.h>
void XmMultiListDeselectItems(
Widget widget,
XmString item,
int column);

DESCRIPTION

XmMultiListDeselectItems unhighlights rows in the list where column number column matches item.

widget
    Specifies the ID of the MultiList widget from whose list an item is selected.

item
    Specifies XmString to use as selection key.

column
    Specifies a column number (starting from 0) to match, or XmANY_COLUMN for looking for any column.

For a complete definition of MultiList and its associated resources, see XmMultiList(3).

RELATED

XmMultiList(3).